<div class="support-dialog-content">
  <h2 mat-dialog-title><b>CAPS User Support</b></h2>
  <div mat-dialog-content >
    <p>In order to serve you more efficiently, please review the instruction below on how to contact
      the Help Desk should you face any issues with the CAPS application.
      Please keep in mind that operational support hours are Monday – Friday, 8:30am – 5:00pm. </p>

    <h3><b>EMAIL THE Help Desk</b></h3>
    <p>If you experience any issues with CAPS, please contact the Help Desk by emailing
      <a href="mailto:hracassupport@hra.nyc.gov"><b><u>hracassupport@hra.nyc.gov</u></b></a> and follow the below communication tips:</p>

    <p>-	Please make sure to use your work email address and include signature with your full name and work location.</p>
    <p>-	Report the issue by answering the following required questions with any email that is submitted in order to expedite support:</p>
    <ul>
      <li>Date / Time when issue was noticed</li>
      <li>URL on page where issue was noticed</li>
      <li>Device used</li>
      <li>Browser used</li>
      <li>Operating System used</li>
      <li>Juniper ID for Non-HRA users, LanID for HRA users</li>
      <li>Client #, Referral Date, Application ID</li>
      <li>Agency Name, Site Name</li>
      <li>Detailed steps to reproduce the issue</li>
    </ul>

    <p>-	If possible, <b><u>include a screen shot indicating the problem, particularly if there is an error message displayed.</u></b></p>

    <p>Note: Help desk/team resolving issues may reach you to request more information on a reported issue.
      Please make sure to respond in a timely manner. If help desk is unable to reach you after 3 separate attempts,
      that particular ticket/issue may be closed. </p>
  </div>
  <div mat-dialog-actions align="end">
    <button mat-button (click)="onOKClick()" cdkFocusInitial>OK</button>
  </div>
</div>
